- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKGradient Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKGradient ()

## Public Attributes
IWORKGradientType | m_type
std::deque< IWORKGradientStop > | m_stops
double | m_angle

## Constructor & Destructor Documentation

libetonyek::IWORKGradient::IWORKGradient | ( |  | ) |

## Member Data Documentation

double libetonyek::IWORKGradient::m_angle

Referenced by libetonyek::IWAParser::readGradient().

std::deque<IWORKGradientStop> libetonyek::IWORKGradient::m_stops

Referenced by libetonyek::IWAParser::readGradient().

IWORKGradientType libetonyek::IWORKGradient::m_type

Referenced by libetonyek::IWAParser::readGradient().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp